FoxTrot Search Forum
FoxTrot Search for macOS Forum

Home » Public Forums » FoxTrot Search User Forum » [ANN] FoxTrot Search 6.6b5 - Final Candidate available for testing
[ANN] FoxTrot Search 6.6b5 - Final Candidate available for testing [message #801] Tue, 25 September 2018 17:39
CTM info
Messages: 159
Registered: September 2009
Senior Member
Dear FoxTrot-Search customers,

Welcome to the final candidate of FoxTrot Professional Search 6.6, FoxTrot Search Server and FoxTrot Personal Search.

This release has been extensively tested in-house and we feel it is ripe for beta testing with our most dedicated users, which is why you are receiving this (as a member of the foxtrot-discuss Google group)

To contribute a report (strongly encouraged !) please use the following link:

http://www.foxtrotsearch.com/download/beta/foxtrot-search-ve rsion-6.html


THANK YOU !

The FoxTrot-search team
at CTM Development SA

---

To download, please use either of the following links:

FoxTrot Professional Search:

foxtrot_professional.dmg

FoxTrot Personal Search:

foxtrot_personal.dmg


FoxTrot Search Server:

foxtrot_search_server.dmg


---

What’s new in 6.6b5 Final Candidate (from version 6.5.2):

▾ macOS 10.14 Mojave support
macOS 10.14 introduces a number of new privacy-protection features. FoxTrot helps users to configure macOS Mojave so that it will not prevent FoxTrot from indexing non-document data, such as the Mail folder.
Full compatibility with macOS 10.14 tested
Dark mode support will be provided in later versions of FoxTrot
▾ Increased performance
Updating an existing index or creating a filenames-only index, is now substantially faster
[FoxTrot Server] FoxTrot Admin is more responsive when connected to a remote FoxTrot Server
▾ Miscellaneous enhancements and other fixes
Fixed a rare situation where FoxTrot could quit immediately on launch
[FoxTrot Personal] An error would occur when opening a search template while using the “thumbnails” list mode
[FoxTrot Personal] A crash would occur in FoxTrot Personal Search if the shared library “libpcre2.dylib” had previously been installed.
▾ System requirements
New minimum requirements: macOS 10.11 (El Capitan) or later.

--

---
Previous Topic: Foxtrot not working on New MacBook Pro
Next Topic: Re: Can’t connect to the index “Main Index”
Goto Forum:
  


Current Time: Mon Feb 06 00:44:07 CET 2023